Subject: Re: bug#45692: [PATCH 0/4] Even Better ZFS Support on Guix

From: raid5atemyhomework <[email-masked]>
Date: Sat, 13 Feb 2021 01:49:06 +0000

Hello Ludo',

> > +As a large and complex kernel module, ZFS on Linux has to be compiled
>
>                                          ^
>
>
> I think it’s a proper noun and is spelled “ZFS-on-Linux”.

FWIW ZFSonLinux is now folded into OpenZFS (which is now a package that includes both Linux and FreeBSD support, with plans to merge in the Illumos codebase as well) since 2.0.0.  The documentation was written when Guix was still at 0.8.5 (when it was definitely ZoL), so I should probably change this to OpenZFS, and clarify whether I am referring to the ZFS file system or the OpenZFS package.

Thanks
raid5atemyhomework